#formulario-area-restrita,
#formulario-troca-senha,
#formulario-esqueci-senha{display:none;}

.formulario-login{
	    width: 330px;
    height: auto;
    padding: 20px;
    background-color: #f5f5f5;
    border-top: 8px solid #000000;
}
.formulario-login ul.selecione-form{
	display: block;
	width:100%; 
	height: 33px;
	margin-bottom: 15px;
	border-bottom: 1.5px solid #fff;
}
.formulario-login ul.selecione-form li{
	width:32.5%;
	display: block;
	float: left;
	margin-right: 1.2%;
}
.formulario-login ul.selecione-form li:last-child{margin-right:0!important;}
.formulario-login ul.selecione-form li a{
	width:100%;
	height: 21px;
	line-height: 12px;
	padding: 12px 0 0 0;
	display: block;
	float: left;
	background-color: #DDD;
	font-family: Arial;
	font-size: 12px;
	color: #555;
	text-align: center;
	text-decoration: none;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	 border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}
ul.selecione-form li.selecionado a{    background-color: #000000;
    color: #fff;}
ul.selecione-form li a:hover{background-color:#000000; color:#fff; opacity: 0.6}

.formulario-login ul.selecione-form li:last-child a{height:28px; padding-top:5px;}
.formulario-login .msgS{
	width:83%;
	padding:10px 5% 10px 12%;
	background: #B52121 url('images/alert.png') no-repeat 10px center;
	font-family: Arial;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.formulario-login form{
	width: 100%;
	height: auto;
	display: block;
	float: left;
}
.formulario-login form label{
	width: 100%;
	line-height: 32px;
	display: block;
	float: left;
}
.formulario-login form input{
	width:100%; 
	padding: 6px 2%; 
	font-family: Arial; 
	font-size: 15px;
	display:block; 
	background:#fff;
	border-top:1px solid #B6B5BB;
	border-left:1px solid #B6B5BB;
	border-right:1px solid #EEE;
	border-bottom:1px solid #EEE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.formulario-login form label,
.formulario-login a#esq-minha-senha{display:block; font-family: Arial; font-size: 15px;}

.formulario-login a#esq-minha-senha{color:#333;}
.formulario-login .bt-enviar-form{
    display: block;
    float: left;
    width: 100%;
    line-height: 30px;
    margin: 12px 0;
    -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 7px;
    text-shadow: 1px 1px 0px #757575;
    font-family: Arial;
    color: #ffffff;
    font-size: 17px;
    background: #000000;
    border: solid #000000 1px;
    text-decoration: none;
    cursor: pointer;
}
.formulario-login .bt-enviar-form:hover{
    background: #000000;
    text-decoration: none;
    opacity: 0.6;
}
.formulario-login h2{
	display: block;
	width: 100%;
	float: left;
	line-height: 35px;
	font-family: Arial;
	color: #666;
	font-size: 17px;
	font-weight: bold;
}
/*MENU FLUTUANTE*/
@media (max-width: 600px) {
  	a.abrirMenuLogin::before{
  		content: "";
		margin-top: 17px;
		margin-right: 12px;
		display: inline-block;
		vertical-align: top;
		width: 22px;
		background: none repeat scroll 0% 0% #fff;
		height: 3px;
		box-shadow: 0px 0.39em 0px 0px #ffffff, 0px 0.8em 0px 0px #ffffff;
  	}
  	a.abrirMenuLogin{
		width: 100%;
		height: 50px;
		line-height: 50px;
		display: block;
		float: left;
		font-family: Arial;
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		background-color:#006196;

	}
	.formulario-login{
		width: 90%!important;
		position: absolute;
		top: 50px;
		display: none;
	}
}
@media (min-width: 601px) {
	.formulario-login{display: block;}
  	a.abrirMenuLogin{display: none;}
}